#masonry-grid{
}


#masonry-grid div.grid-item{
width:300px;
height: 305px;
margin: 2px 2px;
}

#masonry-grid div.grid-item-service{
width:320px;
min-height:242px;
margin: 0px 2px;
}

#masonry-grid div.grid-item img, #masonry-grid div.grid-item-service img{
width: 100%;
cursor: pointer;
}

#masonry-grid div.grid-item .bio, #masonry-grid div.grid-item-service .bio{
display: none;
}


#modal-bio ul li{
list-style-type: disc;
list-style-position: inside;
}

#masonry-grid div.grid-item .tooltiptext, #masonry-grid div.grid-item-service .tooltiptext {
    display: none;
    width: 100%;
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    top: 100%;
    transform: translateY(-100%);
    z-index: 1;
}

@media screen and (max-width: 915px) {
  #masonry-grid div.grid-item .tooltiptext {
    display: block;
  }
  #masonry-grid div.grid-item-service{
    min-width:367px;
    min-height:242px;
    margin: 0px 2px;
  }
}

#masonry-grid div.grid-item:hover .tooltiptext, #masonry-grid div.grid-item-service:hover .tooltiptext {
    display: block;
}

#our-team-modal {
    display: none; /* Hidden by default */
    align-items: center;
    position: fixed;/* Stay in place */
    z-index: 9999;/* Sit on top */
    /*padding-top: 100px;  /*Location of the box */
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
#our-team-modal .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

